<!DOCTYPE html>
<html>
<head>
    <script src="jquery-3.3.1.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.6.0/css/bootstrap.min.css" integrity="sha512-P5MgMn1jBN01asBgU0z60Qk4QxiXo86+wlFahKrsQf37c9cro517WzVSPPV1tDKzhku2iJ2FVgL67wG03SGnNA==" crossorigin="anonymous" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.6.0/js/bootstrap.min.js" integrity="sha512-XKa9Hemdy1Ui3KSGgJdgMyYlUg1gM+QhL6cnlyTe2qzMCYm4nAZ1PsVerQzTTXzonUR+dmswHqgJPuwCq1MaAg==" crossorigin="anonymous"></script>
</head>
<body>


<input type="text" id="room">
<button id="newRoom" class="btn-primary">Setup new room</button>
<button id="joinRoom" class="btn-danger">Join room</button>
        

        
<script>
    $("#newRoom").click(function(){
        var room = document.getElementById("room");  
        window.localStorage.room = room.value;      
        window.location.href = "teacher.html?#"+room.value;
    });
    $("#joinRoom").click(function(){
        var room = document.getElementById("room");   
        window.localStorage.room = room.value;     
        window.location.href = "student.html?#"+room.value;
    });
</script>
</body>
</html>
